@charset "utf-8";
/* CSS Document */
body {
	background: url(images/bg.jpg) repeat-x #0d0a02;
	margin: 0px;
}
img {
	border: none;
}
.input {
	width: 80px;
	height: 20px;
	background: url(images/input.jpg) no-repeat;
	color: #60472c;
	font-family: Tahoma;
	font-size: 11px;
	border: none;
	padding: 5px 0px 0px 7px;
}
.submit {
	width: 28px;
	height: 20px;
	background: url(images/go.jpg) no-repeat;
	border: none;
	padding: 0px 0px 0px 0px;
	margin-top: 2px;
}
#container {
	width: 892px;
	margin: 0px auto;
}
	#container #banner {
		width: 892px;
		height: 304px;
		background: url(images/banner.jpg) no-repeat;
	}
		#container #banner .left {
			width: 300px;
			float: left;
			color: #ffffff;
			font-family: Tahoma;
			font-size: 11px;
			padding: 42px 0px 0px 90px;
		}
		#container #banner .right {
			width: 215px;
			height: 30px;
			float: left;
			padding: 38px 0px 0px 215px;
		}
	#container #contain {
		width: 758px;
		margin-left: 65px;
		background: url(images/containbg.jpg) repeat-y left;
	}
		#container #contain #navigation {
			width: 758px;
			height: 43px;
			background: url(images/navigation.jpg) no-repeat;
		}
		#container #contain .left {
			width: 179px;
			background: #1b0d01;
			float: left;
		}
			#container #contain .left #matches {
				width: 179px;
				height: 35px;
				background: url(images/matches.jpg) no-repeat;
			}
				#container #contain .left #matchli {
					margin: 0px;
					padding: 0px;
				}
					#container #contain .left #matchli .m1 {
						width: 169px;
						height: 24px;
						background: url(images/match1.jpg) no-repeat;
						padding: 6px 0px 0px 10px;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 10px;
						color: #ffffff;
						list-style: none;
					}
					#container #contain .left #matchli .m2 {
						width: 169px;
						height: 24px;
						background: url(images/match2.jpg) no-repeat;
						padding: 6px 0px 0px 10px;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 10px;
						color: #ffffff;
						list-style: none;
					}
			#container #contain #forumposts {
				width: 179px;
				height: 34px;
				background: url(images/forumposts.jpg) no-repeat;
			}
				#container #contain .left #posts {
					margin: 0px;
					padding: 0px;
				}
					#container #contain .left #posts .f1 {
						width: 169px;
						height: 24px;
						background: url(images/forum1.jpg) no-repeat;
						padding: 6px 0px 0px 10px;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 10px;
						color: #ffffff;
						list-style: none;
					}
						#container #contain .left #posts .f1 a {
							color: #ffffff;
							text-decoration: none;
						}
						#container #contain .left #posts .f1 a:hover {
							color: #ffffff;
							text-decoration: underline;
						}
		#container #contain .right {
			width: 577px;
			float: left;
			padding-left: 1px;
		}
			#container #contain .right .bodyhead {
				width: 562px;
				height: 24px;
				background: url(images/bodyhead.jpg) no-repeat;
				padding: 12px 0px 0px 15px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 9px;
				font-weight: bold;
				color: #ebd9b2;
			}
			#container #contain .right .bodymid {
				width: 573px;
				background: url(images/bodymid.jpg) no-repeat #1b160f;
				color: #b8b8b8;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 9px;
				padding: 8px 0px 8px 0px;
			}
				#container #contain .right .bodymid .tent {
					width: 555px;
					margin: 0px auto;
				}
			#container #contain .right .bodyfoot {
				width: 573px;
				height: 13px;
				background: url(images/bodyfoot.jpg) no-repeat;
				margin-bottom: 2px;
			}
	#container .sep {
		clear: both;
	}
	#container #footer {
		width: 756px;
		height: 73px;
		background: url(images/footer.jpg) no-repeat;
		margin: 0px 0px 0px 63px;
	}
		#container #footer #ftent {
			width: 745px;
			text-align: right;
			font-family: Tahoma;
			font-size: 11px;
			color: #ffffff;
			padding: 22px 0px 0px 0px;
		}
			#container #footer #ftent a {
				color: #b8b8b8;
				text-decoration: none;
			}
			#container #footer #ftent a:hover {
				color: #b8b8b8;
				text-decoration: underline;
			}
